---
# This first play always runs on the local staging system
- hosts: localhost
  roles:
  - role: standard-test-beakerlib
    tags:
    - classic
    tests:
    - selftest
    required_packages:
      - drgn
      - python3-devel
      - python3-setuptools
      - sed
      - python3-pytest
      - gcc-c++
      - make
      - bzip2-devel
      - elfutils-devel
      - libkdumpfile-devel
      - xz-devel
      - autoconf
      - automake
      - libtool
      - zlib-ng-compat-devel
